﻿.footer-content {
    /* width: 100vw; */
    min-height: 5.8rem;
    padding: 0.45rem 1.6rem 0 1.6rem;
    box-sizing: border-box;
    background-image: url("/static/my_site/image/footer_bg.png");
    background-size: cover;
}


.footer-logo-box {
    width: 100%;
    padding-bottom: 0.34rem;
    border-bottom: 0.01rem solid #DEDEDEFF;

}

.footer-logo-box img{
    width: 2rem;
}

.footer-all {
    color: #FFFFFFCC;
    font-size: 0.14rem;
    margin-top: 0.54rem;
    padding-bottom: 0.68rem;
    border-bottom: 0.01rem solid #DEDEDEFF;
}

.footer-col {
    display: flex;
    justify-content: space-between;
}


.foot-tit {
    position: relative;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 0.16rem;
    padding-bottom: 0.16rem;
    margin-bottom: 0.14rem;
    font-family: "Elevision_b";
    z-index: inherit;
}

.foot-tit::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 0.16rem;
    height: 0.02rem;
    background-color: #007EC4FF;
}

.footer-fun li {
    margin-bottom: 0.3em;
    cursor: pointer;
    color: #FFFFFFCC;
    font-family: "Elevision_r";
    font-weight: 300;
    transition: 0.4s;
}

.footer-fun li:hover {
    color: #fff;
    transform: translateX(0.04rem);
    /* padding-left: 0.4rem; */
}

.us-qrcode {
    width: 0.8rem;
    height: 0.8rem;
    background: #FFFFFF;
    border-radius: 0.04rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.us-qrcode img {
    width: 94%;
    height: 94%;
}

.footer-fun p {
    text-align: center;
    padding: 0.06rem 0;
}


/* 底部企业备案 */
.footer-company {
    width: 100%;
    font-size: 0.12rem;
    color: #FFFFFF;
    /* display: flex;
    justify-content: space-between; */
    padding: 0.26rem 0;
}

.footer-company ul {
    display: flex;
    justify-content: space-between;
    align-items: center;

}



.notice span {
    margin-left: 0.2rem;
}




@media screen and (max-width: 750px) {

    .footer-content {
        padding: 1.2rem;
        min-height: auto;
        background-image: url("/static/my_site/image/footer_bg_phone.webp");
    }

    .footer-logo-box {
        padding-bottom: 0.3rem;
        border-bottom: none;
    }

    .logo-con img {
        width: 2.2rem;
        height: auto;
    }

    .footer-all {
        margin-top: 0.3rem;
        padding-bottom: 0.4rem;
        font-size: 0.24rem;
        border-bottom: 0.01rem solid rgba(255, 255, 255, 0.15);
    }

    .footer-col {
        flex-direction: column;
    }

    .footer-col>li {
        padding: 0.5rem 0;
        border-bottom: 0.01rem solid rgba(255, 255, 255, 0.15);
    }

    .footer-col>li:last-child {
        border-bottom: none;
    }

    .foot-tit {
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 0.28rem;
        padding-bottom: 0;
        margin-bottom: 0;
        cursor: pointer;
        font-size: 0.56rem;
        font-weight: 400;
    }

    .foot-tit::after {
        position: static;
        content: "";
        width: 0.32rem;
        height: 0.32rem;
        border-right: 0.03rem solid #fff;
        border-bottom: 0.03rem solid #fff;
        transform: rotate(45deg);
        background: transparent;
        transition: transform 0.3s ease;
    }

    .footer-fun li {
        font-size: 0.5rem;
        margin: 0.3rem 0 0 0.3rem;
        padding: 0.2rem 0;

    }

    .footer-col>li:nth-child(-n+4) .footer-fun {
        display: none;
        padding: 0.2rem 0;
    }

    .footer-col>li:nth-child(-n+4).is-open .foot-tit::after {
        transform: rotate(-135deg);
    }



    .footer-col>li:nth-child(-n+4).is-open .foot-tit::after {
        transform: rotate(-135deg);
    }

    .footer-col>li:nth-child(5) .foot-tit::after {
        display: none;
    }

    .footer-col>li:nth-child(5) .footer-fun {
        display: flex;
        gap: 0.3rem;
        margin-top: 0.4rem;
        justify-content: space-around;
    }

    .footer-col>li:nth-child(5) .footer-fun li {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 0;


    }

    .us-qrcode {
        width: 3.07rem;
        height: 3.07rem;
        border-radius: 0.2rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .footer-fun p {
        font-size: 0.4rem;
        padding: 0.1rem 0 0;
    }

    .us-qrcode img {
        width: 2.61rem;
        height: 2.61rem;
    }

    .footer-company {
        padding: 1rem 0;
        font-size: 0.2rem;
        font-size: 0.4rem;
        font-weight: 300;
    }

    .footer-company ul {
        flex-direction: column;
        gap: 0.12rem;
    }

    .company-info li {
        text-align: center;
    }

    .notice {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;

    }

    .notice span {
        margin-left: 0;
    }

    .notice span:first-child {
        width: 100%;
        margin: 0.2rem  0;
    }

    .notice span:nth-child(2)::after,
    .notice span:nth-child(3)::after {
        content: "|";
        margin: 0 0.1rem;
    }
    .logo-con img{
        width: 3.6rem;
        height: 0.86rem;
    }
}